package com.phlx.anchorcollect_p.entity;

/**
 * 意见反馈entity
 */
public class FeedbackEntity{

        /** 主键 */
        private Long id;

        /** 内容 */
        private String content;

        /** 部门id */
        private Long deptId;

        private String deptName;

        public FeedbackEntity() {
        }

        public Long getId() {
                return id;
        }

        public void setId(Long id) {
                this.id = id;
        }

        public String getContent() {
                return content;
        }

        public void setContent(String content) {
                this.content = content;
        }

        public Long getDeptId() {
                return deptId;
        }

        public void setDeptId(Long deptId) {
                this.deptId = deptId;
        }

        public String getDeptName() {
                return deptName;
        }

        public void setDeptName(String deptName) {
                this.deptName = deptName;
        }

        @Override
        public String toString() {
                return "FeedbackEntity{" +
                        "id=" + id +
                        ", content='" + content + '\'' +
                        ", deptId=" + deptId +
                        ", deptName='" + deptName + '\'' +
                        '}';
        }
}
